RubyGems Navigation menu

lesselements-rails 0.9

LESS Elements assset pipeline wrapper

Gemfile
          gem 'lesselements-rails', '~> 0.9'
  
  
  
  
  
  
  

install
          gem install lesselements-rails
  
  
  
  
  
  
  

Total downloads 3,234

For this version 2,456

Required Ruby Version: None

Links:

Versions:

  1. 0.9 - April 14, 2013 (6.5 KB)
  2. 0.7 - December 8, 2012 (6.5 KB)